<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.114.02" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="76c563deb7ac09a40fe05a710ed6b6bfa38372a2" upstream="refs/heads/uefi.lnx.2.1.r20-rel"/>
  <project name="device/qcom/common" revision="acd40e6113d2847cb1cc6b108921d28b9babbdfc" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="895957e90dca5fed9d9a3ca2917b9ef30be01f9d" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r14-rel"/>
  <project name="device/qcom/vendor-common" revision="5db1ffc6a9e7968572103e52f0bcf3785aec7ff3" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="754190d05c7ea7dc9f2c98d5aaf67334e042393a" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="7f8f20508d8899ace10c6238d939578339b82da2" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="5c588fd14a088638bf28d6634e537a8731dd81d7" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="96bff3bdda1b9fd18fc16f674aed4fcfe0488893" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="b7d75a3e822c5eb03e10ccb9b64493cc5456672c" upstream="refs/heads/display.lnx.7.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="d9445345a8ae71caf47fa1fc3bd98d20c0fde7c4" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="5d72241b9a4847e26a2c2c1859a3fd08635e5a6b" upstream="refs/heads/lnx.omx.core.1.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="57ac117bcac3ffe9e154f06def96e8e9de2c5ca5" upstream="refs/heads/ppat-corepower.lnx.1.0.r23-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="c435728e445ca13a3eabbbe3647c4366a1ae84cb" upstream="refs/heads/wlan-aosp.lnx.6.0.r16-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="0602ec4ee49a0f19328e150232456c5d9d7c4f7b" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="d6ff2ad981bc36d3e62c368ed970db754e353d2a" upstream="refs/heads/audio-drivers.lnx.5.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="8b3372ea673256715f451ef40d1bd451de08ecdd" upstream="refs/heads/camera-kernel.lnx.4.0.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="9163e85a4571abaed4bfd87e608491df18cba0b3" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="729807de1d90d066414bb6ca03b9f9e015e9562b" upstream="refs/heads/display-kernel.lnx.5.4.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="01d281d99ae0c280505bc5d9fe5cab2314c011cb" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="d651aa1b05c110cf387cd9362abe215ca9ed6e48" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="773083f6392627c643e722978e2ee3b7b1cfa9b5" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="cc70f3bb0f73a21a889223f1db05110cd93b8959" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="6555a82cb1b55438a2f00de63276df5e274e035c" upstream="refs/heads/power.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="d3e335019b1250cf8e9b328187c81ec9d3c96afe" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="211721fdfa0cfa94f7b079aeefc944240d5c11a3" upstream="refs/heads/opensource-tools.lnx.1.0.r122-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="a9affe33f94e14933e95fb998b16478428158dea" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="c9bf693bd1080c14423a367c174caff6458e4dd7" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="a6a8fca72402175f59bca70323dce588aa767343" upstream="refs/heads/wlan-api.lnx.1.0.r69-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="fe97bd83d215cc3ef602725915f907730d728b4f" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6ac602cef57af9ba44f833333e1606c2a589c425" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="8fe58d191d03a37ef3426e94476517df908b2749" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="79feb0d2a4c704be16d128a76759954780d579fe" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="b05b1008b6e6ddf4d2d8d3cc55fefce59e88a43b" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="b29bbb499eb7d7373944973aca1260a53bc7c7aa" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="d86e1b2abc3199ce9b70c148036ddbfcba95cb0e" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="87a11ed51d847fbe4be54b2dfab4b5943edf01d9" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="07c8b85f560a7c6a4091cd4fff03367940f1fd08" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
</manifest>
